GET_PCAPS(1)

NAME
get_pcaps - List Process Capabilities

SYNOPSIS

get_pcaps <pid> [<pid> ...]

DESCRIPTION

get_pcaps is a simple utility to display the capabilities on the queried process(es). The capabilities are displayed in the cap_from_text(3) format.

FILES

None

SEE ALSO

cap_from_text(3),

COPYRIGHT
Copyright © 1997-8,2007 Andrew G. Morgan <morgan@kernel.org>